## rust-prost-types 0.11.6

=== debian/changelog ===
rust-prost-types (0.11.6-2) unstable; urgency=medium

  * Package prost-types 0.11.6 from crates.io using debcargo 2.6.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emanuele Rocca <ema@debian.org>  Mon, 23 Jan 2023 17:51:53 +0100

rust-prost-types (0.11.6-1) unstable; urgency=medium

  * Package prost-types 0.11.6 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Fri, 20 Jan 2023 11:44:21 +0100
