=== debian/control ===
Source: rust-prost-types
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-prost-0.11+prost-derive-dev (>= 0.11.6-~~) <!nocheck>,
 librust-prost-0.11+std-dev (>= 0.11.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-types
X-Cargo-Crate: prost-types
Rules-Requires-Root: no

Package: librust-prost-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1-dev,
 librust-prost-0.11+prost-derive-dev (>= 0.11.6-~~),
 librust-prost-0.11+std-dev (>= 0.11.6-~~)
Provides:
 librust-prost-types+default-dev (= ${binary:Version}),
 librust-prost-types+std-dev (= ${binary:Version}),
 librust-prost-types-0-dev (= ${binary:Version}),
 librust-prost-types-0+default-dev (= ${binary:Version}),
 librust-prost-types-0+std-dev (= ${binary:Version}),
 librust-prost-types-0.11-dev (= ${binary:Version}),
 librust-prost-types-0.11+default-dev (= ${binary:Version}),
 librust-prost-types-0.11+std-dev (= ${binary:Version}),
 librust-prost-types-0.11.6-dev (= ${binary:Version}),
 librust-prost-types-0.11.6+default-dev (= ${binary:Version}),
 librust-prost-types-0.11.6+std-dev (= ${binary:Version})
Description: Protocol Buffers implementation for the Rust Language - Rust source code
 This package contains the source for the Rust prost-types crate, packaged by
 debcargo for use with cargo and dh-cargo.
