=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-types 0.11.6 --all-targets --all-features
Features: test-name=rust-prost-types:@
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-types 0.11.6 --all-targets
Features: test-name=librust-prost-types-dev:default
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-types 0.11.6 --all-targets --no-default-features --features std
Features: test-name=librust-prost-types-dev:std
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-types 0.11.6 --all-targets --no-default-features
Features: test-name=librust-prost-types-dev:
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
