## rust-prost-types 0.11.9

=== debian/changelog ===
rust-prost-types (0.11.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1042784)
  * Package prost-types 0.11.9 from crates.io using debcargo 2.6.0
  * Add d/patches/fix-tests-no-std.diff to fix tests with
    --no-default-features. Stop marking them as flaky.

 -- Emanuele Rocca <ema@debian.org>  Tue, 01 Aug 2023 16:08:00 +0200
