=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bytes-1-dev <!nocheck>,
- librust-prost-0.11+prost-derive-dev (>= 0.11.6-~~) <!nocheck>,
- librust-prost-0.11+std-dev (>= 0.11.6-~~) <!nocheck>
+ librust-prost-0.11+prost-derive-dev (>= 0.11.9-~~) <!nocheck>,
+ librust-prost-0.11+std-dev (>= 0.11.9-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Emanuele Rocca <ema@debian.org>
@@ -23,9 +22,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bytes-1-dev,
- librust-prost-0.11+prost-derive-dev (>= 0.11.6-~~),
- librust-prost-0.11+std-dev (>= 0.11.6-~~)
+ librust-prost-0.11+prost-derive-dev (>= 0.11.9-~~),
+ librust-prost-0.11+std-dev (>= 0.11.9-~~)
 Provides:
  librust-prost-types+default-dev (= ${binary:Version}),
  librust-prost-types+std-dev (= ${binary:Version}),
@@ -35,9 +33,9 @@
  librust-prost-types-0.11-dev (= ${binary:Version}),
  librust-prost-types-0.11+default-dev (= ${binary:Version}),
  librust-prost-types-0.11+std-dev (= ${binary:Version}),
- librust-prost-types-0.11.6-dev (= ${binary:Version}),
- librust-prost-types-0.11.6+default-dev (= ${binary:Version}),
- librust-prost-types-0.11.6+std-dev (= ${binary:Version})
+ librust-prost-types-0.11.9-dev (= ${binary:Version}),
+ librust-prost-types-0.11.9+default-dev (= ${binary:Version}),
+ librust-prost-types-0.11.9+std-dev (= ${binary:Version})
 Description: Protocol Buffers implementation for the Rust Language - Rust source code
  This package contains the source for the Rust prost-types crate, packaged by
  debcargo for use with cargo and dh-cargo.
