## rust-prost-types 0.12.6

=== debian/changelog ===
rust-prost-types (0.12.6-1) unstable; urgency=medium

  * Team upload.
  * Package prost-types 0.12.6 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Jul 2024 08:47:46 -0400

rust-prost-types (0.12.4-1) experimental; urgency=medium

  * Team upload.
  * Package prost-types 0.12.4 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Apr 2024 06:50:16 -0400
