=== debian/control ===
Source: rust-prost-types
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-prost-0.12+prost-derive-dev (>= 0.12.6-~~) <!nocheck>,
 librust-prost-0.12+std-dev (>= 0.12.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-types
X-Cargo-Crate: prost-types
Rules-Requires-Root: no

Package: librust-prost-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prost-0.12+prost-derive-dev (>= 0.12.6-~~),
 librust-prost-0.12+std-dev (>= 0.12.6-~~)
Provides:
 librust-prost-types+default-dev (= ${binary:Version}),
 librust-prost-types+std-dev (= ${binary:Version}),
 librust-prost-types-0-dev (= ${binary:Version}),
 librust-prost-types-0+default-dev (= ${binary:Version}),
 librust-prost-types-0+std-dev (= ${binary:Version}),
 librust-prost-types-0.12-dev (= ${binary:Version}),
 librust-prost-types-0.12+default-dev (= ${binary:Version}),
 librust-prost-types-0.12+std-dev (= ${binary:Version}),
 librust-prost-types-0.12.6-dev (= ${binary:Version}),
 librust-prost-types-0.12.6+default-dev (= ${binary:Version}),
 librust-prost-types-0.12.6+std-dev (= ${binary:Version})
Description: Prost definitions of Protocol Buffers well known types - Rust source code
 Source code for Debianized Rust crate "prost-types"
