## rust-prost-types 0.14.1

=== debian/changelog ===
rust-prost-types (0.14.1-1) UNRELEASED-FIXME-AUTOGENERATED-DEBCARGO; urgency=medium

  * Team upload.
  * Package prost-types 0.14.1 from crates.io using debcargo 2.7.11
  * Fix feature arbitrary needing std

 -- Blair Noctis <ncts@debian.org>  Sat, 25 Oct 2025 14:45:34 +0000
