=== debian/control ===
Source: rust-prost-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-prost-0.14+derive-dev (>= 0.14.1-~~) <!nocheck>,
 librust-prost-0.14+std-dev (>= 0.14.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-types
Homepage: https://github.com/tokio-rs/prost
X-Cargo-Crate: prost-types

Package: librust-prost-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.4-~~),
 librust-arbitrary-1+derive-dev (>= 1.4-~~),
 librust-chrono-0.4-dev (>= 0.4.34-~~),
 librust-prost-0.14+derive-dev (>= 0.14.1-~~),
 librust-prost-0.14+std-dev (>= 0.14.1-~~)
Provides:
 librust-prost-types+arbitrary-dev (= ${binary:Version}),
 librust-prost-types+chrono-dev (= ${binary:Version}),
 librust-prost-types+default-dev (= ${binary:Version}),
 librust-prost-types+std-dev (= ${binary:Version}),
 librust-prost-types-0-dev (= ${binary:Version}),
 librust-prost-types-0+arbitrary-dev (= ${binary:Version}),
 librust-prost-types-0+chrono-dev (= ${binary:Version}),
 librust-prost-types-0+default-dev (= ${binary:Version}),
 librust-prost-types-0+std-dev (= ${binary:Version}),
 librust-prost-types-0.14-dev (= ${binary:Version}),
 librust-prost-types-0.14+arbitrary-dev (= ${binary:Version}),
 librust-prost-types-0.14+chrono-dev (= ${binary:Version}),
 librust-prost-types-0.14+default-dev (= ${binary:Version}),
 librust-prost-types-0.14+std-dev (= ${binary:Version}),
 librust-prost-types-0.14.1-dev (= ${binary:Version}),
 librust-prost-types-0.14.1+arbitrary-dev (= ${binary:Version}),
 librust-prost-types-0.14.1+chrono-dev (= ${binary:Version}),
 librust-prost-types-0.14.1+default-dev (= ${binary:Version}),
 librust-prost-types-0.14.1+std-dev (= ${binary:Version})
Description: Prost definitions of Protocol Buffers well known types - Rust source code
 Source code for Debianized Rust crate "prost-types"
